/* General */
#body {
	background: transparent url(images/wtt-hbg.png) repeat-x;
}

h1,h2, h3 {
	color:#735e04;
}

#header{
	margin-bottom:45px;
}
	ul#nav li.mn1{
		background: transparent url(images/wtt-mn1.png) no-repeat;
	}	
	ul#nav li.mn2{
		background: transparent url(images/wtt-mn2.png) no-repeat;
	}
	ul#nav li.mn3{
		background: transparent url(images/wtt-mn3.png) no-repeat;
	}
	ul#nav li a{
		height:41px;
		margin:0 1px;
	}
	ul#nav li.mn1 a{
		width:118px;
		padding:10px 20px 0  60px;
	}
	ul#nav li.mn2 a{
		width:138px;
		padding:10px 10px 0  50px;
	}
	ul#nav li.mn3 a{
		width:138px;
		padding:10px 10px 0  50px;
	}
	ul#nav li a:hover, ul#nav li a.on{
		height:36px;
	}
	ul#nav li.mn1 a:hover, ul#nav li.mn1 a.on{
		border-bottom-color:#DEB406;
	}
	ul#nav li.mn2 a:hover, ul#nav li.mn2 a.on{
		border-bottom-color:#17510E;
	}
	ul#nav li.mn3 a:hover, ul#nav li.mn3 a.on{
		border-bottom-color:#A30234;
	}

#banner{
	height:278px;
}
	#banner .top-pane-wrap{
		width:326px;
		height:278px;
		float:left;
		background:#EFCD40 url(images/top-pan-bg.png) no-repeat;
		overflow:auto;
		clear:both;
	}
	#banner .top-pane{
		padding:25px 20px 20px 35px;
	}
	#banner .top-pane .Normal{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		font-weight:bold;
		color:#735e04;
	}
	#banner .mainimg{
		width:654px;
		height:278px;
		float:right;
		border-width:0;
	}
	
#content{
	background:transparent url(images/home-content-bg.png) repeat-x;
}
